Skip to main content
Client Tags

Create Client Tag

Creates a client tag.

POST
/client-tags

Client tags can be used to categorize clients.

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
archivedAtstring | null

The instant this record was archived in ISO8601 format in UTC. Null if this record is not archived.

categoryIdstring | null

The id of the category this tag is in.

descriptionstring | null

Freeform description of this tag.

Maximum string length: 5000
externalClientTagsobject[]

External client tags associated with this client tag. Their external ids must be unique across all client tags.

namestringrequired

The name of this tag.

Required string length: 1 - 5000
parentTagIdstring | null

The id of the parent tag of this tag. Null if this tag has no parent tag.

Response

application/json

Successful response

dataobjectrequired
metaobjectrequired